@charset "utf-8";
/* CSS Document */

html, body{
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p{
	line-height:17px;
	margin:10px 0;
}

a{
	outline:none;	
}
h1{
	color:#ff9900;
	font-size: 15px;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
}
a img{
	border:0;
}

input{
	line-height: 15px;
	font-size: 11px;
}

#center, #centerFooter{
	width: 950px;
	margin: 0 auto;
}

#head{
	float: left;
	width: 100%;
}

#logo{
	float: left;
	width: 290px;
	height: 75px;
	border: none;
	padding: 0;
	margin: 0;
}

#logo img{
	float: left;
	border: none;
	padding: 0;
	margin: 0;
}

#headRight{
	float: left;
	width: 660px;
}

ul#langmenu{
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

ul#langmenu li{
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
}

ul#langmenu li a{
	color: #404040;
	text-decoration: none;
	font-size: 11px;
}

ul#menu{
	float: right;
	padding: 0;
	margin: 17px 0 0 0;
	clear: both;
	list-style:none;
}

ul#menu li{
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
}

ul#menu li a{
	color: #404040;
	text-decoration: none;
	font-size: 11px;
}

ul#menu li a:hover{
	color: #999;
}

ul#menu li span{
	color: #404040;
	font-size: 11px;
	font-weight: bold;
}

#body{
	float: left;
	width: 100%;
	padding: 0 0 0 0;
	margin: 0;
	background: url(../img/bg_body.gif) top left repeat-y;
}

#leftContent{
	float: left;
	width: 290px;
	margin-right: 40px;
}

#leftContent h1{
	margin: 10px 0 10px 0;
}

#leftContent .textitem{
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
	margin: 10px 0 0 0;
	border-bottom: 1px solid #ddd;
}

.textitem img{
	float: left;
	margin: 0 10px 5px 0;
	border: 1px solid #ddd;
	padding: 2px;
	background: white;
}

.textitem .materials div{
	float: left;
	width:100%;
	margin: 5px 0 0 0;
	border-top: 1px solid #ddd;
	padding: 10px 0 0 0;
}

.textitem .materials div img{
	float: left;
	margin: 0 5px 5px 0;
	border: 1px solid #ddd;
	padding: 2px;
	background: white;
}

.textitem h2{
	font-size: 13px;
	color: #404040;
	margin: 0;
	padding: 0;
}

.textitem p{
	font-size: 11px;
	text-align: justify;
	padding: 0;
}

.textitem a{
	text-decoration: none;
	color: #ff9900;
}

.textitem ul{
	float: left;
	width: 100%;
	padding: 0;
	margin: 10px 0 0 0;
	list-style: none;
}

.textitem ul li{
	width: 100%;
	float:left;
	padding: 0;
	margin: 0;
	color:#ff9900;
	font-size: 11px;
}

.textitem ul li a{
	color: #ff9900;
	text-decoration: none;
}

.textitem ul li a:hover{
	text-decoration: underline;
}

.textitem .date{
	clear: both;
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: #aaa;
	margin: 0;
	padding: 0;
}

.noback{
	background:#fff !important;
	border:0;
}

#rightContent{
	float: left;
	width:  620px;
}

#productHighlite{
	float: left;
	width: 100%;
	background: white url(../img/bg_bottom.gif) left bottom repeat-x;
	padding: 0 0 41px 0;
}

#productList{
	width: 120px;
	height: 350px;
	overflow: hidden;
	padding: 0 40px 0 0;
	float: left;
	position: relative;
}

#productList #moveTop{
	position: absolute;
	display:block;
	z-index: 3;
	width: 20px;
	top: 0;
	left: 0;
	height: 100px;
	background: url(../img/arrow_up.gif) top center no-repeat;
	cursor: pointer;
	
	/*visibility: hidden;*/
}

#productList #moveBottom{
	position: absolute;
	display:block;
	z-index: 4;
	width: 20px;
	bottom: 0;
	left: 0;
	height: 100px;
	background: url(../img/arrow_down.gif) bottom center no-repeat;
	cursor: pointer;
	/*visibility: hidden;*/
}


#icons{
	float: left;
	position: absolute;
	list-style: none;
	margin: 0;
	/*top: 0;*/
	/*background: pink;*/
	width: 120px;
	padding: 0 30px 0 10px;
	height: 837px;
	z-index: 2;
}

#icons li{
	float: left;
	width: 100%;
	text-indent: -10000px;
	cursor: pointer;
	margin: 0 0 10px 0;
	/*height: 100px;*/
	padding: 0;
}

#icons li .leftArrow{
	width: 8px;
	height: 100%;
	float: left;
	background: white url(../img/collections/left_arrow.gif) center center no-repeat;
}

#icons li .rightArrow{
	width: 8px;
	height: 100%;
	float: right;
	background: white url(../img/collections/right_arrow.gif) center center no-repeat;
}

#productPicture{
	float: left;
	width: 620px;
	position: relative;
	overflow:hidden;
}

#productPicture .productimg{
	position:relative;
	float:left;
	padding: 2px;
	background: white;
	border: 1px solid #ddd;
}

#productPicture .more{
	position:absolute;
	right: 10px;
	bottom: 10px;
	font-size: 0px;
	height: 20px;
	width: 55px;
	background: url(../img/meer_info.png) left top no-repeat;
}

#productPicture .more:hover{
	background: url(../img/meer_info.png) left bottom no-repeat;
}

/*.more img{
	border: none;	
}
*/
#rightContent .textitem{
	float:left;
	width: 100%;
	padding: 0 0 41px 0;
	background: #fff url(../img/bg_bottom.gif) repeat-x left bottom;
}

#rightContent .textitem h1, #rightContent2 .textitem h1{
	margin: 0 0 10px 0;
	padding: 0;
}

#rightContent .textitem .text{
	float: left;
	width: 290px;
	margin-right: 40px;
}

#rightContent .textitem .text p, #rightContent2 .textitem .text p{
	margin: 10px 0 10px 0;
	padding: 0;
	width: 100%;

}

#footer{
	width: 100%;
	float: left;
	height: 280px;
	margin: 20px 0 0 0;
	background: #fff url(../img/bg_footer.gif) top left repeat-x;
}

#containerFooter{
	float: left;
	width: 100%;
	padding: 4px 0 0 0
}

#logoFooter{
	float: left;
}

#footerContent{
	float: left;
	width: 100%;
	margin-top: 15px;
}

#containerFooter .col{
	float: left;
	margin:0 40px 0 0;
}

#containerFooter a{
	color: #888;
	text-decoration: none;
}

#containerFooter a:hover{
	text-decoration: underline;
}

#containerFooter .col p, #containerFooter .col address{
	float: left;
	width: auto;
	clear: both;
	padding: 0;
	margin: 0;
	color: #888;
	font-size: 11px;
}

#containerFooter .col p strong{
	float: left;
	width: auto;
	padding-bottom: 10px;
}

#containerFooter .col address{
	float: left;
	width: auto;
	padding-bottom: 10px;
	font-style: normal;
}

#containerFooter .col ul{
	float: left;
	width: auto;
	clear:both;
	padding: 0;
	margin: 0;
	list-style: none;
}
#containerFooter .col ul li{
	float: left;
	clear: both;
	font-size: 11px;
	padding: 0 0 0 10px;
	margin: 0;
	background: url(../img/bg_ul.gif) left center no-repeat;
}

#containerFooter .col ul li span{
	color: #aaa;
}

#containerFooter  .col #footer1{
	width: auto;
	
}

#containerFooter  .col #footer2{
	clear:none;
	width: auto;
	padding:0 0 0 20px;
}




#bottomMenu li{
	width: auto;	
}

#sig{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: right;
	font-size: 11px;
	color: #888;
}

#body2{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: url(../img/bg_body2.gif) top left repeat-y;
}

#leftMenu{
	float: left;
	width: 290px;
	padding: 0;
	margin: 0;
	list-style: none;
}

#leftMenu li{
	float: left;
	width: 90px;
	height:60px;
	padding: 0 3px;
	margin: 0 0 10px 0;
}

#leftMenu li a, #leftMenu li span{
	float:left;
}

#leftMenu li a .leftArrow, #leftMenu li span .leftArrow{
	width: 8px;
	height: 100%;
	float: left;
	padding: 0 0 0 30px;
	background: white url(../img/collections/left_arrow.gif) right center no-repeat;
}

#leftMenu li a .rightArrow, #leftMenu li span .rightArrow{
	width: 8px;
	height: 100%;
	float: right;
	padding-right: 30px;
	background: url(../img/collections/right_arrow.gif) left center no-repeat;
}

#rightContent2{
	float: left;
	width: 769px;
}

#largeImg{
	width: 100%;
	float: left;
	padding: 0 0 41px;
	background: white url(../img/bg_bottom.gif) bottom left repeat-x;
}

#largeImg img{
	float: left;
	padding: 2px;
	background: white;
	border: 1px solid #ddd;
}

#rightContent2 .textitem{
	float: left;
	width: 100%;
}

#rightContent2 .textitem .text{
	float: left;
	width: 439px;
	margin-right: 40px;
}

.textitem2{
	width: 290px;	
	float: left;
	padding: 0px 40px 0 0;
	margin: 10px 0 0 0;
}

.border_bottom{
	float: left;
	width: 100%;
	padding: 20px 0;
	background: url(../img/bg_bottom_designers.gif) center center no-repeat;
}

#body3{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: url(../img/bg_body3.gif) top left repeat-y;
}

#body3 #leftContent3{
	width: 660px;
	float: left;
	padding:10px 0 0 0;
}

#body3 #rightContent3{
	width: 290px;
	float: left;
}

#body3 #rightContent3 .textitem{
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
}

#body3 #rightContent3 .textitem h1{
	margin:0 0 10px 0;
	padding: 0;
}

#body3 .textitem3{
	width: 620px;	
	float: left;
	padding: 0 0 40px 0;
	background: white url(../img/bg_bottom.gif) bottom left repeat-x;
}

#body3 .textitem3 img{
	float: right;
	margin: 0 0 20px 40px;
}

#body3 .textitem3 h2{
	float: none;
}

#body3 .textitem3 p{
	float: none;
}

#body3 .textitem3 .date{
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	clear: none;
}

#body3 .textitem3 ul, #body3 .textitem3 ul li, #body3 .textitem3 ul li a{
	float: none;
	width: auto;
}



/******************************* CONTACTFORMULIER *******************************/

#contact{
	float: left;
	width: 614px;
	padding: 2px;
	background: white;
	border: 1px solid #ddd;
}

#contact .formcontainer{
	float: left;
	width: 604px;
	padding: 10px 0 10px 10px;
	background: #eee;
}

#formcontact{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

#formcontact .column{
	width: 201px;
	float: left;
	font-size: 11px;
	color: #404040;
	margin: 0 0 10px 0;
}

#formcontact .column .label{
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
}

#formcontact .column input, #formcontact .column select{
	width: 183px;
	margin: 0;
	float: left;
	border: 1px solid #ddd;
	padding: 3px;
}
#formcontact .column select{
	width: 193px;
}
#formcontact .column.text{
	width: 402px;
	float: left;
	margin: 0;
}

#formcontact .column.text textarea{
	width: 384px;
	margin: 0;
	float: left;
	border: 1px solid #ddd;
	padding: 3px;
	height: 75px;
}

#formcontact .column.strnr{
	float: left;
	width: 100%;
}

#formcontact .column.strnr input{
	width: 586px;
}
#formcontact .column .check{
	float: left;
	margin: 22px 5px 0 0;
}

#formcontact .column .check input{
	float: left;
	border: none;
	padding: 0;
	margin: 0;
}

#formcontact .column .label3{
	float: left;
	border: none;
	line-height: 13px;
	margin-top: 21px;
}

#formcontact #sendForm{
	float: right;
	margin: 36px 11px 0 0;
}

p.newsLetter{
	padding: 0;
	margin: 0;
}

p#error{
	color: #aa0000;	
}

#newsLetter{
	width: 282px;
	padding: 2px 3px;
	margin: 0 12px 5px 0;
	border: 1px solid #ddd;
	font-size: 11px;
	color: #bbb;
}

#newsLetterBtn{
	float:right;
	margin: 0;
}

/*.framedLink{
	float: left;
	overflow: hidden;
}*/

/* SITEMAP */

#sitemap{
	font-size: 11px;
	color: #ff9900;
}

#sitemap a{
	color: #ff9900;
	text-decoration: none;
}

#sitemap a:hover{
	text-decoration: underline;
}